Description

History

#1 - 08/13/2021 06:52 AM - muhammad abdullah

- Estimated time set to 40.00

12-08-2021

Exploring LiveChat and Tawk to for implementation.

Read Documentation and Explore API's Collection.

#2 - 08/13/2021 03:11 PM - muhammad abdullah

13-08-2021

RND about Customer Access Token.
RND about Agent Access Token.

Exploring Live Chat Customer Chat API's in Postman.

Exploring Live Chat Agent Chat API's in Postman.
Read Live Chat Documentation.

#3 - 08/17/2021 06:16 AM - muhammad abdullah

16-08-2021

Agent Authorization Flow Read Documentation, RND and Discussion with Noor Bhai and Clear the Flow.

Working on Configure Web Chat in Manage Brand.

#4 - 08/17/2021 03:28 PM - muhammad abdullah
17-08-2021
Worked on Configure Web Chat in Manage Brand.

Worked on Configure Web Chat in Setup Brand.
Working on React Webchat Ul.

Working on Customer Contacts list, Get Customers List through Web Chat API.

06/14/2025
